[Ubuntu-BR] apt-get não funciona

Marlon yodatsi em gmail.com
Quinta Fevereiro 10 13:55:35 UTC 2011


Tenta
# apt-get update

--

Marlon Valério
┌────────────┐
   T0ddy Stone Brains
└────────────┘



Em 10 de fevereiro de 2011 11:46, Marcus Vinicius <viny.md em hotmail.com>escreveu:

> Estou tentando baixar o gstreamer0.10-plugins-bad, mas quando tento
> baixar dar este erro:
> root em menino-laptop:/home/menino# apt-get install
> gstreamer0.10-plugins-bad
> Lendo listas de pacotes... Pronto
> Construindo árvore de dependências
> Lendo informação de estado... Pronto
> Os pacotes extra a seguir serão instalados:
>  freepats libcdaudio1 libcelt0-0 libdc1394-22 libdirac-encoder0
> libflite1
>  libgme0 libiptcdata0 libkate1 libmms0 libofa0 libopenspc0 liborc-0.4-0
>  libsoundtouch1c2 libwildmidi0
> Os NOVOS pacotes a seguir serão instalados:
>  freepats gstreamer0.10-plugins-bad libcdaudio1 libcelt0-0 libdc1394-22
>  libdirac-encoder0 libflite1 libgme0 libiptcdata0 libkate1 libmms0
> libofa0
>  libopenspc0 liborc-0.4-0 libsoundtouch1c2 libwildmidi0
> 0 pacotes atualizados, 16 pacotes novos instalados, 0 a serem removidos
> e 389 não atualizados.
> É preciso baixar 36,2MB/38,8MB de arquivos.
> Depois desta operação, 52,3MB adicionais de espaço em disco serão
> usados.
> Você quer continuar [S/n]? s
> 0% [Aguardando por cabeçalhos]
> Eu estava usando o dns da google, troquei para o automatico mas mesmo
> assim o  erro continua, no proxy está "conexao direta com a net". Estou
> navegando normalmente uq dever ser isto?
>
> --
> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>
> Lista de discussão Ubuntu Brasil
> Histórico, descadastramento e outras opções:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



More information about the ubuntu-br mailing list